How to remove libptscotch-5.1 from Debian Unstable (Sid)